
/* Class = "NSButtonCell"; title = "Recognize 1. as Todo"; ObjectID = "M5A-qe-T7M"; */
"M5A-qe-T7M.title" = "Erkenne 1. als Aufgabe";

/* Class = "NSButtonCell"; title = "Use - as default"; ObjectID = "ODh-Mm-7Yl"; */
"ODh-Mm-7Yl.title" = "Verwende - as Standard";

/* Class = "NSButtonCell"; title = "Recognize * as Todo"; ObjectID = "ORT-Dx-eOU"; */
"ORT-Dx-eOU.title" = "Erkenne * als Aufgabe";

/* Class = "NSButtonCell"; title = "Use * as default"; ObjectID = "St1-gf-A9c"; */
"St1-gf-A9c.title" = "Verwende * als Standard";

/* Class = "NSTextFieldCell"; title = "Items with square brackets are recognized as Todos by default, such as * [ ]"; ObjectID = "b3C-eF-4Ei"; */
"b3C-eF-4Ei.title" = "Zeilen mit eckigen Klammern werden standardmäßig als Aufgaben erkannt, wie z.B. * [ ] Aufgabe";

/* Class = "NSTextFieldCell"; title = "The list and todo shortcuts would print the default selected above, except only one option is selected to be recognized as Todo. Then this is used."; ObjectID = "sRm-kK-zuu"; */
"sRm-kK-zuu.title" = "Die Listen- und Aufgaben-Shortcuts werden den oben ausgewählten Standard drucken, außer es ist nur eine Option ausgewählt, dann wird diese verwendet.";

/* Class = "NSButtonCell"; title = "Recognize - as Todo"; ObjectID = "y8R-v8-iNt"; */
"y8R-v8-iNt.title" = "Erkenne - als Aufgabe";

"xJ3-gk-Gea.title" = "Markdown rendern";

//Web Links which are pasted into the editor are converted into markdown links with the title from the website. NotePlan needs to make a web request for this.
"kPP-9B-ehP.title" = "Web Links, die man in den Editor einfügt, werden mit dem Titel der Webseite in Markdown Links umgewandelt. Dafür muss NotePlan einen Web Request machen.";
